Intermittent browser/base/content/test/webextensions/browser_permissions_unsigned.js | Test timed out -

RESOLVED INCOMPLETE

Status

WebExtensions
General
P5
normal
RESOLVED INCOMPLETE
a year ago
28 days ago

People

(Reporter: Treeherder Bug Filer, Unassigned)

Tracking

({intermittent-failure})

Firefox Tracking Flags

(Not tracked)

Details

Comment 1

a year ago
2 failures in 892 pushes (0.002 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-inbound: 1
* autoland: 1

Platform breakdown:
* linux64: 1
* linux32: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1347344&startday=2017-06-19&endday=2017-06-25&tree=all

Comment 2

a year ago
2 failures in 656 pushes (0.003 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* autoland: 2

Platform breakdown:
* linux64: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1347344&startday=2017-07-03&endday=2017-07-09&tree=all

Comment 3

a year ago
2 failures in 720 pushes (0.003 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-inbound: 1
* autoland: 1

Platform breakdown:
* linux64: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1347344&startday=2017-07-10&endday=2017-07-16&tree=all

Comment 4

a year ago
2 failures in 822 pushes (0.002 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-inbound: 2

Platform breakdown:
* linux64: 1
* linux32: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1347344&startday=2017-07-17&endday=2017-07-23&tree=all

Comment 5

a year ago
4 failures in 1008 pushes (0.004 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-central: 2
* mozilla-inbound: 1
* autoland: 1

Platform breakdown:
* linux64: 3
* linux32: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1347344&startday=2017-07-24&endday=2017-07-30&tree=all

Comment 6

a year ago
1 failures in 888 pushes (0.001 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* autoland: 1

Platform breakdown:
* osx-10-10: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1347344&startday=2017-07-31&endday=2017-08-06&tree=all

Comment 7

11 months ago
2 failures in 949 pushes (0.002 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* autoland: 2

Platform breakdown:
* osx-10-10: 1
* linux64: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1347344&startday=2017-08-14&endday=2017-08-20&tree=all

Comment 8

11 months ago
1 failures in 908 pushes (0.001 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-central: 1

Platform breakdown:
* osx-10-10: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1347344&startday=2017-08-21&endday=2017-08-27&tree=all

Comment 9

11 months ago
1 failures in 924 pushes (0.001 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-inbound: 1

Platform breakdown:
* osx-10-10: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1347344&startday=2017-09-04&endday=2017-09-10&tree=all

Updated

10 months ago
Priority: -- → P5

Comment 10

10 months ago
2 failures in 1032 pushes (0.002 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-inbound: 1
* autoland: 1

Platform breakdown:
* osx-10-10: 1
* linux32: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1347344&startday=2017-09-11&endday=2017-09-17&tree=all

Comment 11

10 months ago
2 failures in 943 pushes (0.002 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-central: 1
* autoland: 1

Platform breakdown:
* linux32-stylo-disabled: 1
* linux32: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1347344&startday=2017-09-18&endday=2017-09-24&tree=all

Comment 12

10 months ago
1 failures in 885 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-inbound: 1

Platform breakdown:
* osx-10-10: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1347344&startday=2017-09-25&endday=2017-10-01&tree=all

Comment 13

10 months ago
1 failures in 824 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* autoland: 1

Platform breakdown:
* linux64-stylo-disabled: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1347344&startday=2017-10-02&endday=2017-10-08&tree=all

Comment 14

9 months ago
2 failures in 912 pushes (0.002 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-inbound: 1
* autoland: 1

Platform breakdown:
* macosx64-stylo-disabled: 1
* linux64-stylo-disabled: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1347344&startday=2017-10-23&endday=2017-10-29&tree=all

Comment 15

9 months ago
2 failures in 857 pushes (0.002 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* autoland: 2

Platform breakdown:
* linux32: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1347344&startday=2017-10-30&endday=2017-11-05&tree=all

Comment 16

8 months ago
1 failures in 762 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* autoland: 1

Platform breakdown:
* linux64-stylo-disabled: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1347344&startday=2017-11-13&endday=2017-11-19&tree=all

Comment 17

8 months ago
1 failures in 744 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-inbound: 1

Platform breakdown:
* linux64: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1347344&startday=2017-11-20&endday=2017-11-26&tree=all

Comment 18

7 months ago
1 failures in 889 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* autoland: 1

Platform breakdown:
* linux64-stylo-disabled: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1347344&startday=2017-12-04&endday=2017-12-10&tree=all
https://wiki.mozilla.org/Bug_Triage#Intermittent_Test_Failure_Cleanup
Status: NEW → RESOLVED
Last Resolved: 6 months ago
Resolution: --- → INCOMPLETE

Comment 20

6 months ago
1 failures in 701 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-inbound: 1

Platform breakdown:
* linux64-stylo-disabled: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1347344&startday=2018-01-22&endday=2018-01-28&tree=all
Recent failure log: https://treeherder.mozilla.org/logviewer.html#?job_id=160167777&repo=autoland&lineNumber=2779

[task 2018-02-02T22:57:04.608Z] 22:57:04     INFO - TEST-START | browser/base/content/test/webextensions/browser_permissions_unsigned.js
[task 2018-02-02T22:57:49.617Z] 22:57:49     INFO - TEST-INFO | started process screentopng
[task 2018-02-02T22:57:50.046Z] 22:57:50     INFO - TEST-INFO | screentopng: exit 0
[task 2018-02-02T22:57:50.047Z] 22:57:50     INFO - Buffered messages logged at 22:57:04
[task 2018-02-02T22:57:50.050Z] 22:57:50     INFO - Entering test bound 
[task 2018-02-02T22:57:50.050Z] 22:57:50     INFO - Leaving test bound 
[task 2018-02-02T22:57:50.051Z] 22:57:50     INFO - Entering test bound test_unsigned
[task 2018-02-02T22:57:50.051Z] 22:57:50     INFO - Buffered messages logged at 22:57:05
[task 2018-02-02T22:57:50.052Z] 22:57:50     INFO - TEST-PASS | browser/base/content/test/webextensions/browser_permissions_unsigned.js | addon-webext-permissions notification shown - 
[task 2018-02-02T22:57:50.053Z] 22:57:50     INFO - TEST-PASS | browser/base/content/test/webextensions/browser_permissions_unsigned.js | notification panel open - 
[task 2018-02-02T22:57:50.054Z] 22:57:50     INFO - TEST-PASS | browser/base/content/test/webextensions/browser_permissions_unsigned.js | undefined assertion name - 
[task 2018-02-02T22:57:50.055Z] 22:57:50     INFO - TEST-PASS | browser/base/content/test/webextensions/browser_permissions_unsigned.js | Install notification includes unsigned warning - 
[task 2018-02-02T22:57:50.056Z] 22:57:50     INFO - Buffered messages finished
[task 2018-02-02T22:57:50.057Z] 22:57:50     INFO - TEST-UNEXPECTED-FAIL | browser/base/content/test/webextensions/browser_permissions_unsigned.js | Test timed out - 
[task 2018-02-02T22:57:50.058Z] 22:57:50     INFO - GECKO(2200) | MEMORY STAT | vsize 1133MB | residentFast 263MB | heapAllocated 69MB
[task 2018-02-02T22:57:50.060Z] 22:57:50     INFO - TEST-OK | browser/base/content/test/webextensions/browser_permissions_unsigned.js | took 45031ms
[task 2018-02-02T22:57:50.061Z] 22:57:50     INFO - Not taking screenshot here: see the one that was previously logged
[task 2018-02-02T22:57:50.062Z] 22:57:50     INFO - TEST-UNEXPECTED-FAIL | browser/base/content/test/webextensions/browser_permissions_unsigned.js | Found a tab after previous test timed out: https://example.com/browser/browser/base/content/test/webextensions//file_install_extensions.html - 
[task 2018-02-02T22:57:50.062Z] 22:57:50     INFO - checking window state
[task 2018-02-02T22:57:50.063Z] 22:57:50     INFO - TEST-START | browser/base/content/test/webextensions/browser_update_checkForUpdates.js
[task 2018-02-02T22:57:50.653Z] 22:57:50     INFO - GECKO(2200) | 1517612270647	addons.update-checker	WARN	Update manifest did not contain an entry for workerbootstrap-test@mozilla.org
[task 2018-02-02T22:57:50.674Z] 22:57:50     INFO - GECKO(2200) | 1517612270670	addons.update-checker	WARN	Update manifest did not contain an entry for worker-test@mozilla.org
[task 2018-02-02T22:57:50.690Z] 22:57:50     INFO - GECKO(2200) | 1517612270685	addons.update-checker	WARN	Update manifest did not contain an entry for special-powers@mozilla.org
[task 2018-02-02T22:57:50.691Z] 22:57:50     INFO - GECKO(2200) | 1517612270688	addons.update-checker	WARN	Update manifest did not contain an entry for mochikit@mozilla.org
[task 2018-02-02T22:57:50.895Z] 22:57:50     INFO - GECKO(2200) | 1517612270893	addons.update-checker	WARN	Update manifest did not contain an entry for worker-test@mozilla.org
[task 2018-02-02T22:57:50.912Z] 22:57:50     INFO - GECKO(2200) | 1517612270900	addons.update-checker	WARN	Update manifest did not contain an entry for workerbootstrap-test@mozilla.org
[task 2018-02-02T22:57:50.913Z] 22:57:50     INFO - GECKO(2200) | 1517612270905	addons.update-checker	WARN	Update manifest did not contain an entry for mochikit@mozilla.org
[task 2018-02-02T22:57:50.936Z] 22:57:50     INFO - GECKO(2200) | 1517612270931	addons.update-checker	WARN	Update manifest did not contain an entry for special-powers@mozilla.org
[task 2018-02-02T22:57:51.784Z] 22:57:51     INFO - GECKO(2200) | 1517612271775	addons.update-checker	WARN	Update manifest did not contain an entry for special-powers@mozilla.org
[task 2018-02-02T22:57:51.788Z] 22:57:51     INFO - GECKO(2200) | 1517612271776	addons.update-checker	WARN	Update manifest did not contain an entry for workerbootstrap-test@mozilla.org
[task 2018-02-02T22:57:51.790Z] 22:57:51     INFO - GECKO(2200) | 1517612271777	addons.update-checker	WARN	Update manifest did not contain an entry for worker-test@mozilla.org
[task 2018-02-02T22:57:51.908Z] 22:57:51     INFO - GECKO(2200) | 1517612271901	addons.update-checker	WARN	Update manifest did not contain an entry for mochikit@mozilla.org
[task 2018-02-02T22:57:51.956Z] 22:57:51     INFO - GECKO(2200) | 1517612271951	addons.update-checker	WARN	Update manifest did not contain an entry for worker-test@mozilla.org
[task 2018-02-02T22:57:51.977Z] 22:57:51     INFO - GECKO(2200) | 1517612271973	addons.update-checker	WARN	Update manifest did not contain an entry for mochikit@mozilla.org
[task 2018-02-02T22:57:52.007Z] 22:57:52     INFO - GECKO(2200) | 1517612272001	addons.update-checker	WARN	Update manifest did not contain an entry for workerbootstrap-test@mozilla.org
[task 2018-02-02T22:57:52.008Z] 22:57:52     INFO - GECKO(2200) | 1517612272003	addons.update-checker	WARN	Update manifest did not contain an entry for special-powers@mozilla.org
[task 2018-02-02T22:57:52.232Z] 22:57:52     INFO - GECKO(2200) | MEMORY STAT | vsize 1145MB | residentFast 290MB | heapAllocated 93MB
[task 2018-02-02T22:57:52.233Z] 22:57:52     INFO - TEST-OK | browser/base/content/test/webextensions/browser_update_checkForUpdates.js | took 2445ms
[task 2018-02-02T22:57:52.276Z] 22:57:52     INFO - checking window state
[task 2018-02-02T22:57:52.299Z] 22:57:52     INFO - TEST-START | browser/base/content/test/webextensions/browser_update_findUpdates.js
[task 2018-02-02T22:57:54.222Z] 22:57:54     INFO - GECKO(2200) | MEMORY STAT | vsize 1178MB | residentFast 307MB | heapAllocated 107MB
[task 2018-02-02T22:57:54.223Z] 22:57:54     INFO - TEST-OK | browser/base/content/test/webextensions/browser_update_findUpdates.js | took 1921ms
[task 2018-02-02T22:57:54.270Z] 22:57:54     INFO - checking window state
Status: RESOLVED → REOPENED
Resolution: INCOMPLETE → ---

Comment 22

6 months ago
1 failures in 735 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* autoland: 1

Platform breakdown:
* linux32: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1347344&startday=2018-01-29&endday=2018-02-04&tree=all

Comment 23

5 months ago
1 failures in 702 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* autoland: 1

Platform breakdown:
* linux32-stylo-disabled: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1347344&startday=2018-02-05&endday=2018-02-11&tree=all
https://wiki.mozilla.org/Bug_Triage#Intermittent_Test_Failure_Cleanup
Status: REOPENED → RESOLVED
Last Resolved: 6 months ago5 months ago
Resolution: --- → INCOMPLETE
https://treeherder.mozilla.org/logviewer.html#?job_id=166138586&repo=mozilla-central&lineNumber=5730

task 2018-03-06T05:22:30.299Z] 05:22:30     INFO - Buffered messages finished
[task 2018-03-06T05:22:30.300Z] 05:22:30     INFO - TEST-UNEXPECTED-FAIL | browser/base/content/test/webextensions/browser_permissions_unsigned.js | Test timed out - 
[task 2018-03-06T05:22:30.301Z] 05:22:30     INFO - GECKO(2488) | MEMORY STAT | vsize 2435MB | residentFast 311MB | heapAllocated 85MB
[task 2018-03-06T05:22:30.302Z] 05:22:30     INFO - TEST-OK | browser/base/content/test/webextensions/browser_permissions_unsigned.js | took 90102ms
[task 2018-03-06T05:22:30.303Z] 05:22:30     INFO - Not taking screenshot here: see the one that was previously logged
[task 2018-03-06T05:22:30.304Z] 05:22:30     INFO - TEST-UNEXPECTED-FAIL | browser/base/content/test/webextensions/browser_permissions_unsigned.js | Found a tab after previous test timed out: https://example.com/browser/browser/base/content/test/webextensions//file_install_extensions.html - 
[task 2018-03-06T05:22:30.305Z] 05:22:30     INFO - GECKO(2488) | ++DOCSHELL 0x7fb027343800 == 1 [pid = 2638] [id = {5609625e-3d72-4e94-a0bf-431427756031}]
[task 2018-03-06T05:22:30.306Z] 05:22:30     INFO - GECKO(2488) | ++DOMWINDOW == 1 (0x7fb02c018c00) [pid = 2638] [serial = 3] [outer = (nil)]
[task 2018-03-06T05:22:30.307Z] 05:22:30     INFO - checking window state
[task 2018-03-06T05:22:30.308Z] 05:22:30     INFO - GECKO(2488) | ++DOMWINDOW == 2 (0x7fb02c2b9400) [pid = 2638] [serial = 4] [outer = 0x7fb02c018c00]
[task 2018-03-06T05:22:30.373Z] 05:22:30     INFO - TEST-START | browser/base/content/test/webextensions/browser_update_checkForUpdates.js
[task 2018-03-06T05:22:30.558Z] 05:22:30     INFO - GECKO(2488) | ++DOCSHELL 0x7f5e9a624000 == 5 [pid = 2488] [id = {d90edca1-7235-4b85-b329-f404af806259}]
[task 2018-03-06T05:22:30.559Z] 05:22:30     INFO - GECKO(2488) | ++DOMWINDOW == 9 (0x7f5e9a60dc00) [pid = 2488] [serial = 104] [outer = (nil)]
[task 2018-03-06T05:22:30.661Z] 05:22:30     INFO - GECKO(2488) | ++DOMWINDOW == 10 (0x7f5e9a606c00) [pid = 2488] [serial = 105] [outer = 0x7f5e9a60dc00]
[task 2018-03-06T05:22:30.783Z] 05:22:30     INFO - GECKO(2488) | ++DOMWINDOW == 11 (0x7f5e9a611400) [pid = 2488] [serial = 106] [outer = 0x7f5e9a60dc00]
[task 2018-03-06T05:22:30.839Z] 05:22:30     INFO - GECKO(2488) | [Parent 2488, Main Thread] WARNING: NS_ENSURE_TRUE(aIndex < mLength) failed: file /builds/worker/workspace/build/src/docshell/shistory/nsSHistory.cpp, line 1231
[task 2018-03-06T05:22:30.867Z] 05:22:30     INFO - GECKO(2488) | ++DOMWINDOW == 12 (0x7f5e9a602400) [pid = 2488] [serial = 107] [outer = 0x7f5e9a60dc00]
[task 2018-03-06T05:22:31.516Z] 05:22:31     INFO - GECKO(2488) | [Parent 2488, Main Thread] WARNING: NS_ENSURE_SUCCESS(rv, rv) failed with result 0x80040111: file /builds/worker/workspace/build/src/netwerk/protocol/res/SubstitutingProtocolHandler.cpp, line 335
[task 2018-03-06T05:22:31.661Z] 05:22:31     INFO - GECKO(2488) | ++DOCSHELL 0x7f5e9a77b000 == 6 [pid = 2488] [id = {fc31248d-96de-4ff2-b6c3-2042c2210d29}]
[task 2018-03-06T05:22:31.661Z] 05:22:31     INFO - GECKO(2488) | ++DOMWINDOW == 13 (0x7f5e9a7d7c00) [pid = 2488] [serial = 108] [outer = (nil)]
[task 2018-03-06T05:22:31.697Z] 05:22:31     INFO - GECKO(2488) | ++DOMWINDOW == 14 (0x7f5e9a7d8800) [pid = 2488] [serial = 109] [outer = 0x7f5e9a7d7c00]
[task 2018-03-06T05:22:31.863Z] 05:22:31     INFO - GECKO(2488) | ++DOMWINDOW == 15 (0x7f5e9a717c00) [pid = 2488] [serial = 110] [outer = 0x7f5e9a7d7c00]
[task 2018-03-06T05:22:32.164Z] 05:22:32     INFO - GECKO(2488) | ++DOCSHELL 0x7f5e9a8d2000 == 7 [pid = 2488] [id = {987d5bc7-431c-48f9-995f-1426b2f824f0}]
[task 2018-03-06T05:22:32.165Z] 05:22:32     INFO - GECKO(2488) | ++DOMWINDOW == 16 (0x7f5e9a71c800) [pid = 2488] [serial = 111] [outer = (nil)]
[task 2018-03-06T05:22:32.185Z] 05:22:32     INFO - GECKO(2488) | ++DOMWINDOW == 17 (0x7f5e9a83a000) [pid = 2488] [serial = 112] [outer = 0x7f5e9a71c800]
[task 2018-03-06T05:22:32.530Z] 05:22:32     INFO - GECKO(2488) | ++DOMWINDOW == 18 (0x7f5e9bc7e400) [pid = 2488] [serial = 113] [outer = 0x7f5e9a71c800]
Status: RESOLVED → REOPENED
Resolution: INCOMPLETE → ---

Comment 26

4 months ago
3 failures in 747 pushes (0.004 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-inbound: 2
* mozilla-central: 1

Platform breakdown:
* osx-10-10: 1
* linux64: 1
* linux32: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1347344&startday=2018-03-05&endday=2018-03-11&tree=all

Comment 27

4 months ago
1 failures in 814 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* try: 1

Platform breakdown:
* linux32-stylo-disabled: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1347344&startday=2018-03-12&endday=2018-03-18&tree=all

Comment 28

4 months ago
1 failures in 822 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* autoland: 1

Platform breakdown:
* osx-10-10: 1

For more details, see:
https://treeherder.mozilla.org/intermittent-failures.html#/bugdetails?bug=1347344&startday=2018-03-20&endday=2018-03-26&tree=trunk

Comment 29

3 months ago
2 failures in 782 pushes (0.003 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-inbound: 1
* mozilla-central: 1

Platform breakdown:
* linux64-ccov: 1
* linux64: 1

For more details, see:
https://treeherder.mozilla.org/intermittent-failures.html#/bugdetails?bug=1347344&startday=2018-04-16&endday=2018-04-22&tree=trunk

Comment 30

3 months ago
2 failures in 780 pushes (0.003 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-inbound: 1
* autoland: 1

Platform breakdown:
* linux64: 2

For more details, see:
https://treeherder.mozilla.org/intermittent-failures.html#/bugdetails?bug=1347344&startday=2018-04-23&endday=2018-04-29&tree=trunk

Comment 31

3 months ago
1 failures in 551 pushes (0.002 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* autoland: 1

Platform breakdown:
* linux64: 1

For more details, see:
https://treeherder.mozilla.org/intermittent-failures.html#/bugdetails?bug=1347344&startday=2018-04-30&endday=2018-05-06&tree=trunk

Comment 32

2 months ago
1 failures in 655 pushes (0.002 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-esr60: 1

Platform breakdown:
* macosx64-nightly: 1

For more details, see:
https://treeherder.mozilla.org/intermittent-failures.html#/bugdetails?bug=1347344&startday=2018-05-28&endday=2018-06-03&tree=trunk

Updated

a month ago
Product: Toolkit → WebExtensions
https://wiki.mozilla.org/Bug_Triage#Intermittent_Test_Failure_Cleanup
Status: REOPENED → RESOLVED
Last Resolved: 5 months ago28 days ago
Resolution: --- → INCOMPLETE
You need to log in before you can comment on or make changes to this bug.